﻿@charset "utf-8";

html {
    font-family: 'open_sansregular';
}

@font-face {
    font-family: 'open_sansregular';
    src: url(../../fonts/mNutrition/opensans-regular_0-webfont.eot);
    src: url(../../fonts/mNutrition/opensans-regular_0-webfont.eot?#iefix) format('embedded-opentype'),url(../../fonts/mNutrition/opensans-regular_0-webfont.woff) format('woff'),url(../../fonts/mNutrition/opensans-regular_0-webfont.ttf) format('truetype'),url(../../fonts/mNutrition/opensans-regular_0-webfont.svg#open_sansregular) format('svg');
    font-weight: 400;
    font-style: normal;
}

body {
    margin: 0;
    padding: 0;
    background: -webkit-radial-gradient(top left,ellipse,rgba(255,255,255,.2) 0%,rgba(242,242,242,.5) 100%);
}

.textcontent {
    color: #498b2a;
    font-size: 11px;
    text-transform: none;
    font-weight: 300;
}

@keyframes fadein {
    0% {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-moz-keyframes fadein {
    0% {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {
    0% {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-ms-keyframes fadein {
    0% {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-o-keyframes fadein {
    to;

{
    opacity: 1;
}

}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}

    audio:not([controls]) {
        display: none;
        height: 0;
    }

[hidden], template {
    display: none;
}

a {
    background: 0 0;
}

    a:active, a:hover {
        outline: 0;
    }

abbr[title] {
    border-bottom: 1px dotted;
}

b, strong {
    font-weight: 700;
}

dfn {
    font-style: italic;
}

h1 {
    margin: .67em 0;
    font-size: 2em;
}

mark {
    color: #000;
    background: #ff0;
}

small {
    font-size: 80%;
}

sub, sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}

sup {
    top: -.5em;
}

sub {
    bottom: -.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 1em 40px;
}

hr {
    height: 0;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

pre {
    overflow: auto;
}

code, kbd, pre, samp {
    font-family: monospace,monospace;
    font-size: 1em;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

td, th {
    padding: 0;
}

header {
    background-color: rgba(255,255,255,.9);
    position: fixed;
    height: 85px;
    box-shadow: 0 2px 10px 2px #ccc;
    border-bottom: 1px #f2f2f2 solid;
    background-image: url(../../gfx/mNutrition/Header_CornerBG.png);
    background-repeat: no-repeat;
    background-position: left corner;
    width: 100%;
    z-index: 1;
}

.usernameCSS {
    padding: 10px 20px;
    font-size: 12px;
    width: auto;
    float: right;
    color: #fff;
    background-color: #cc5a0c;
    border-radius: 10px;
    margin-top: 5px;
    display: block;
    position: absolute;
    right: 0;
    top: 62px;
}

#nutrition_logo {
    width: 300px;
    height: auto;
    padding: 18px 0 0 15px;
    display: inline-block;
    float: left;
}

#DesktopTabs {
    float: right;
    display: inline-block;
    width: 65%;
    padding: 15px 0 0;
}

.AboutUsTab, .CabiTab, .ContactUSTab, .LogInTab, .homeTab {
    background-image: url(../../gfx/mNutrition/Home_Icon.png);
    background-repeat: no-repeat;
    background-position: left;
    vertical-align: middle;
}

.AboutUsTab, .CabiTab, .ContactUSTab, .LogInTab {
    background-image: url(../../gfx/mNutrition/CabiLogo_Icon.png);
}

.AboutUsTab, .ContactUSTab, .LogInTab {
    background-image: url(../../gfx/mNutrition/About_Icon.png);
}

.ContactUSTab, .LogInTab {
    background-image: url(../../gfx/mNutrition/Contact_icon.png);
}

.LogInTab {
    background-image: url(../../gfx/mNutrition/LogIn_Icon.png);
}

#MobileTabs {
    display: none;
}

.container, .content {
    margin: 0 auto;
    height: auto;
}

.content {
    font-size: 12px;
    min-height: 250px;
    margin-top: 0;
    padding-top: 130px;
    margin-bottom: 180px!important;
    background-image: url(../../gfx/mNutrition/BGCornerImage.png);
    background-position: right top;
    background-repeat: no-repeat;
    width: 100%;
}

.container {
    width: 70%;
}

.LogInTitle {
    font-size: 20px;
    color: #fff!important;
}

.LogIntxtPass, .LogIntxtUserName {
    background-image: url(../../gfx/mNutrition/LogIntxtIcon.png);
    background-position: left;
    background-repeat: no-repeat;
    background-color: #fff;
    border: 1px #fff solid;
    font-size: 14px;
    padding: 5px 5px 5px 30px!important;
    margin: 5px 0!important;
    width: 90%;
}

.LogIntxtPass {
    background-image: url(../../gfx/mNutrition/Pass_Icon.png);
}

#NewReg, #NewReg a {
    color: #fff!important;
}

#NewReg {
    padding: 10px 0!important;
}

    #NewReg a {
        text-decoration: none;
    }

.LogInButton {
    background-image: url(../../gfx/mNutrition/LoginBTN_Icon.png);
    background-repeat: no-repeat;
    background-color: #ee7421;
    padding: 10px 20px 10px 40px!important;
    color: #fff;
    font-size: 14px!important;
    border: none;
    vertical-align: middle;
    margin-top: 10px!important;
    margin-bottom: 10px!important;
}

.footer {
    background: #444;
    clear: both;
    bottom: 0;
    position: relative;
    min-height: 97px;
    max-height: 200px;
    width: 100%;
}

    .footer .container {
        padding: 5px 0;
        min-height: auto!important;
    }

#footerContent {
    width: 100%;
    margin: 0 auto;
    height: auto;
    text-align: left;
}

.CC {
    width: 35%;
    float: left;
}

    .CC ul li {
        list-style: none;
        display: block;
        font-size: 11px;
    }

.FollowLink {
    width: 45%;
    float: right;
    margin-top: 30px;
}

    .FollowLink a {
        color: #fff;
        font-size: 12px;
        display: inline;
        padding: 10px;
        text-decoration: none;
        -moz-transition: all .4s ease;
        -webkit-transition: all .4s ease;
        -o-transition: all .4s ease;
        transition: all .4s ease;
    }

        .FollowLink a:hover {
            opacity: 1;
            -moz-transform: scale(1.1) rotate(0deg) translate(0);
            -webkit-transform: scale(1.1) rotate(0deg) translate(0);
            -o-transform: scale(1.1) rotate(0deg) translate(0);
            transform: scale(1.1) rotate(0deg) translate(0);
        }

.footerContact {
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 0 10px 40px;
    background-image: url(../../gfx/mNutrition/ContactIcon.png);
    background-repeat: no-repeat;
    background-position: left;
}

.Copyright, .footer p {
    font-size: 14px;
    color: #fff;
}

.footer p {
    font-size: 13px;
    line-height: 24px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
}

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    color: #eee;
    width: 50px;
    height: 70px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    background-image: url(../../gfx/mNutrition/Scroll-to-top-button.png);
    background-repeat: no-repeat;
}

    .scroll-top-wrapper:hover {
        background-image: url(../../gfx/mNutrition/Scroll-to-top-button2.png);
        background-repeat: no-repeat;
    }

    .scroll-top-wrapper.show {
        visibility: visible;
        cursor: pointer;
        opacity: 1;
    }

    .scroll-top-wrapper i.fa {
        line-height: inherit;
    }

.SearchContent, .SearchForm {
    width: 100%;
    height: auto;
}

    .SearchForm ul {
        list-style: none;
        padding: 0;
    }

        .SearchForm ul li {
            list-style: none;
            display: inline-block;
            margin: 5px;
        }

            .SearchForm ul li select {
                color: #b4b3b3;
                background-color: #fff;
                border: none;
                width: 346px;
                padding: 10px;
                margin: 4px!important;
            }

.selectAlert {
    color: #d50c0c!important;
}

@media (max-width:1100px) {
    .SearchForm ul li select {
        color: #b4b3b3;
        background-color: #fff;
        border: none;
        width: 225px;
        padding: 10px;
        margin: 4px!important;
    }
}

.SearchForm ul li select:focus {
    color: #333;
}

.SrchBTN {
    background-image: url(../../gfx/mNutrition/SearchIcon.png);
    background-repeat: no-repeat;
    background-position: left;
    color: #fff;
    background-color: #ee7421;
    padding: 10px 10px 10px 35px;
    text-align: center;
    border: 1px #ee7421 solid;
    width: 150px;
    outline: none;
    font-size: 16px;
    margin-left: 4px;
}

.DelBtn {
    /*background-image: url(../../gfx/mNutrition/SearchIcon.png);*/
    background-repeat: no-repeat;
    background-position: left;
    color: #fff;
    background-color: #ee7421;
    padding: 10px 10px 10px 35px;
    text-align: center;
    border: 1px #ee7421 solid;
    width: 150px;
    outline: none;
    font-size: 16px;
    margin-left: 4px;
}

    .SrchBTN:hover {
        background-color: #cc5a0c;
    }

.SearchFilterNone {
    display: none;
}

.SearchFilter {
    width: auto;
    height: auto;
    clear: both;
    display: block!important;
}

.FilterContent {
    width: 98%;
    min-height: 100px;
    margin: 2px 5px 0 2px;
    display: inline-block;
    background-color: rgba(131,195,51,.8);
    vertical-align: top;
}

    .FilterContent:hover, .FilterSelected {
        background-color: rgba(75,140,45,.8);
    }

.FilterSelected {
    width: 98%;
    min-height: 100px;
    margin: 2px 5px 0 2px;
    display: inline-block;
    vertical-align: top;
}

.FactsheetFilter, .FilterTitle, .MessageFilter {
    font-size: 16px;
    color: #fff;
    width: 100%;
    display: block;
    padding: 10px;
}

.FactsheetFilter, .MessageFilter {
    font-size: 12px;
    padding: 5px 5px 5px 25px;
}

    .FactsheetFilter a, .MessageFilter a {
        font-size: 12px!important;
        color: #fff!important;
        text-decoration: none;
    }

        .FactsheetFilter a:hover, .MessageFilter a:hover {
            font-size: 12px!important;
            color: #fff!important;
            text-decoration: underline;
        }

.FilterCounter {
    width: 50px;
    font-size: 16px;
    background-color: #ee7421;
    padding: 5px;
    color: #fff;
    float: right;
    position: relative;
    margin-top: 10px;
}

.RegistrationForm {
    width: 100%;
    height: auto;
    text-align: center;
}

    .RegistrationForm ul {
        margin: 0!important;
        padding: 0!important;
    }

        .RegistrationForm ul li {
            list-style: none;
            display: block;
            font-size: 13px;
            margin: 10px 0!important;
            text-align: left;
        }

            .RegistrationForm ul li label {
                color: #fff;
                display: block;
                text-transform: uppercase;
                font-size: 12px;
            }

            .RegistrationForm ul li input {
                background-color: #fff;
                border: 1px #fff solid;
                font-size: 13px;
                padding: 5px!important;
                margin: 5px 0!important;
                width: 95%;
                border-radius: 4px;
                height: 14px;
                box-shadow: 2px 2px 2px 2px #fff;
            }

                .RegistrationForm ul li input:focus {
                    background-color: #fff;
                    border: 1px #fff solid;
                    font-size: 13px;
                    padding: 5px!important;
                    margin: 5px 0!important;
                    width: 95%;
                    border-radius: 4px;
                    height: 14px;
                    box-shadow: 0 0 0 2px #ee7421;
                }

            .RegistrationForm ul li select {
                background-color: #fff;
                border: 1px #fff solid;
                font-size: 12px!important;
                padding: 5px!important;
                margin: 5px 0!important;
                width: 99%;
                border-radius: 4px;
                height: 24px;
                box-shadow: 2px 2px 2px 2px #fff;
            }

                .RegistrationForm ul li select:focus {
                    background-color: #fff;
                    border: 1px #fff solid;
                    font-size: 12px;
                    padding: 5px!important;
                    margin: 5px 0!important;
                    width: 99%;
                    border-radius: 4px;
                    height: 24px;
                    box-shadow: 0 0 0 2px #ee7421;
                }

.ButtonForm {
    background-color: #ee7421!important;
    padding: 10px 20px 10px 40px!important;
    color: #fff!important;
    font-size: 14px!important;
    border: none!important;
    vertical-align: middle!important;
    margin-top: 10px!important;
    margin-bottom: 10px!important;
    width: 120px!important;
    border-radius: 0!important;
    box-shadow: none!important;
    height: 30px!important;
}

.InnerDropDown {
    color: #b4b3b3;
    background-color: #fff;
    border: none;
    width: 261px!important;
    padding: 10px;
    margin: 4px!important;
}

@media (max-width:1100px) {
    .InnerDropDown {
        color: #b4b3b3;
        background-color: #fff;
        border: none;
        width: 182px!important;
        padding: 10px;
        margin: 4px!important;
    }
}

@media (max-width:1100px) {
    .InnerTextBox {
        color: #b4b3b3;
        background-color: #fff;
        border: none;
        width: 182px!important;
        padding: 10px;
        margin: 4px!important;
    }
}

.InnerTextSearch {
    color: #b4b3b3;
    background-color: #fff;
    border: none;
    width: 400px!important;
    padding: 11px;
    margin: 6px!important;
}

@media (max-width:1100px) {
    .InnerTextBox {
        color: #b4b3b3;
        background-color: #fff;
        border: none;
        width: 182px!important;
        padding: 10px;
        margin: 4px!important;
    }
}

.NutritionBanner {
    width: 100%;
    margin: 0 auto;
    clear: both;
    text-align: center;
    padding-top: 20px;
}

.BannerTitle {
    width: 100%;
    height: auto;
}

.NutritionText, .WelcomeBannerText {
    color: #ee7421;
    font-size: 28px;
    font-weight: 700;
}

.NutritionText {
    color: #4b8c2d;
}

.BannerDesc {
    font-size: 15px!important;
    color: #4b8c2d;
    line-height: 1;
}

.BannerButton, .FlagBTN {
    width: 100%;
    height: auto;
    padding-top: 30px;
}

    .BannerButton a {
        margin: 20px 10px;
        padding-top: 10px;
    }

.FlagBTN {
    text-align: center;
}

    .FlagBTN ul, .LatestNewsDetail ul, .PartnerContent ul, .SponsersContent ul {
        margin: 0;
        padding: 0;
    }

        .FlagBTN ul li {
            display: inline-block;
            list-style: none;
            margin: 0 2px;
        }

.LatestNewsSection {
    width: 100%;
    height: auto;
    clear: both;
    margin-top: 30px;
}

.LatestNewsheading {
    width: 100%;
    padding: 10px 0;
    border-bottom: 2px dashed #010101;
    font-size: 19px;
    font-weight: 600;
    color: #010101;
}

.LatestNewsSectionContent {
    width: 100%;
    height: auto;
    padding: 10px;
}

.LatestNewsDetail {
    width: 30%;
    height: auto;
    display: inline-block;
    margin: 0 3% 0 0;
}

    .LatestNewsDetail ul li {
        list-style: none;
        display: block;
    }

.LatestNewsTitle {
    color: #498b2a;
    padding: 0 0 5px 10px;
    font-weight: 700;
    font-size: 14px;
    background-image: url(../../gfx/mNutrition/latestNewsTitle_Icon.png);
    background-repeat: no-repeat;
    background-position: left top;
    vertical-align: middle;
}

.LatestNewsDate, .LatestNewsDesc {
    color: #000;
    padding: 5px 0 5px 10px;
    font-size: 12px;
}

.LatestNewsDate {
    color: #828181;
}

.viewallBTNSection {
    width: auto;
    float: right;
    padding: 10px;
}

.ViewBTN {
    background-image: url(../../gfx/mNutrition/ViewAllIcon.png);
    background-repeat: no-repeat;
    background-color: #ee7421;
    padding: 10px 35px 10px 50px;
    color: #fff;
    font-size: 14px;
    border: none;
    vertical-align: middle;
}

.PartnersSponser {
    width: 100%;
    height: auto;
    margin-top: 40px;
}

.AboutNutrition, .Partners {
    width: 74%;
    height: auto;
    float: left;
    display: inline-block;
}

.AboutNutrition {
    width: 100%;
}

.PartnersHeading {
    width: 100%;
    padding: 10px 0;
    border-bottom: 2px dashed #010101;
    font-size: 19px;
    font-weight: 600;
    color: #010101;
}

.PartnerContent, .Sponsers {
    width: 100%;
    height: auto;
}

    .PartnerContent ul li, .SponsersContent ul li {
        list-style: none;
        display: inline-block;
        margin: 5px 5px 5px 0;
    }

.Sponsers {
    width: 20%;
    float: right;
    display: inline-block;
}

.SponsersHeading {
    width: 100%;
    padding: 10px 0;
    border-bottom: 2px dashed #010101;
    font-size: 19px;
    font-weight: 600;
    color: #010101;
}

.SponsersContent, .responsiveIMG {
    width: 100%;
    height: auto;
}

.FlagRotate {
    -moz-transition: all 2s ease;
    -webkit-transition: all 2s ease;
    -o-transition: all 2s ease;
    transition: all 2s ease;
}

    .FlagRotate:hover {
        opacity: 1;
        -moz-transform: scale(1) translate(0) rotateY(360deg);
        -webkit-transform: scale(1) translate(0) rotateY(360deg);
        -o-transform: scale(1) translate(0) rotateY(360deg);
        transform: scale(1) translate(0) rotateY(360deg);
    }

.breadCrum, .breadCrum a {
    font-size: 14px;
    color: #4b8c2d;
}

.breadCrum {
    width: 100%;
    height: auto;
    padding: 10px;
    border-bottom: 2px #c5c5c5 solid;
    margin-bottom: 20px;
    clear: both;
}

    .breadCrum a {
        text-decoration: none;
        background-image: url(../../gfx/mNutrition/BreadcrumArrow.png);
        background-repeat: no-repeat;
        background-position: right;
        padding-right: 20px;
    }

        .breadCrum a:last-child {
            font-size: 14px;
            color: #4b8c2d;
            text-decoration: none;
            background-image: none;
            background-repeat: no-repeat;
            background-position: right;
            padding-right: 20px;
        }

        .breadCrum a:hover {
            font-size: 14px;
            color: #4b8c2d;
            text-decoration: underline;
        }

.SearchContentInner {
    padding: 20px 0;
    background-color: rgba(74,140,45,.6);
}

.SearchContentInner, .SearchFormInner {
    width: 100%;
    height: auto;
}

    .SearchFormInner ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .SearchFormInner ul li {
            list-style: none;
            display: inline-block;
            margin: 5px 15px;
        }

            .SearchFormInner ul li select {
                color: #b4b3b3;
                background-color: #fff;
                border: none;
                min-width: 294px;
                padding: 10px;
            }

@media (max-width:1100px) {
    .SearchFormInner ul li select {
        color: #b4b3b3;
        background-color: #fff;
        border: none;
        min-width: 214px;
        padding: 10px;
    }
}

.SearchFormInner ul li select:focus {
    color: #333;
}

.SrchBTNInner {
    background-image: url(../../gfx/mNutrition/SearchIcon.png);
    background-repeat: no-repeat;
    background-position: left;
    color: #fff;
    background-color: #ee7421;
    padding: 10px 10px 10px 35px;
    text-align: center;
    border: 1px #ee7421 solid;
    width: 150px;
    outline: none;
    font-size: 16px;
}

    .ExportBTN:hover, .SaveBTN:hover, .SrchBTNInner:hover {
        background-color: #cc5a0c;
    }

.InnerFormTitle {
    width: 100%;
    padding: 0 10px 10px 0;
    font-size: 22px;
    color: #ee7421;
}

.GridHeading {
    width: 100%;
    height: 20px;
    padding: 10px 0;
    border-bottom: 2px dashed #666;
    margin-top: 20px;
    clear: both;
}



@media (max-width:1100px) {
.white_content {
    display: none;
    position: absolute;
    top: 10%;
    left: 10%;
    width: 85%;
    padding: 0;
    border: 0 solid #a6c25c;
    background-color: rgba(75,140,45,0.8);
    z-index: 1002;
    overflow: auto;
}

div#ContentPlaceHolder1_LoginUserControl1_pnlTermsCondition {
    width: auto !important;
    overflow-y: visible !important;

    height :auto !important;
}

fieldset {
    border-radius: 0;
    border: 1px solid #ccc;
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
    padding: 0px;
    margin: 0px;
}

.FilterCounter{
    margin-top: -12px;
    margin-right: -29px;}

	}









    .GridHeading {
        width: 100%;
         min-height: 40px;
        padding: 10px 0;
        border-bottom: 2px dashed #666;
        margin-top: 20px;
        clear: both;
        height: auto;
    }

    .GridTitle {
        font-size: 18px;
        display: inline-block;
        color: #000;
        width: 60%!important;
        float: left;
    }
}

.GridTitle {
    font-size: 18px;
    color: #000;
    float: left;
}

    .AddtoCart, .GridTitle, .GridTitle label {
        width: auto;
        display: inline-block;
    }

        .GridTitle label {
            font-size: 18px;
            color: #ee7421;
        }

.AddtoCart {
    height: 40px;
    float: right;
    margin-top: -10px;
}

    .AddtoCart ul {
        margin: 0;
        padding: 0;
    }

        .AddtoCart ul li {
            display: inline-block;
            list-style: none;
            vertical-align: middle;
            height: 28px;
        }

.CartBg {
    background-image: url(../../gfx/mNutrition/CartBigIcon.png);
    background-repeat: no-repeat;
    background-position: left top;
}

.CartBg, .ExcelBg {
    font-size: 16px;
    color: #000;
    padding: 10px 10px 0 30px;
}

.CheckSelect {
    background-color: #f2f2f2;
    border: 1px solid #ee7421;
}

.CartCounter {
    font-size: 14px;
    padding: 10px 10px 0;
    background-color: #ee7421;
    color: #fff;
    font-weight: 700;
}

.DownloadLink {
    font-size: 14px;
    color: #000;
    padding: 0 10px;
}

.GridTable {
    width: 100%;
    height: auto;
    overflow: auto;
    clear: both;
    margin: 20px 0;
}

.GridTableCSS {
    width: 100%;
    border-collapse: collapse;
    border: none;
}

    .GridTableCSS td {
        padding: 5px 5px 5px 0;
        vertical-align: top;
        color: #498b2a;
        font-size: 14px;
        text-transform: capitalize;
        font-weight: 700;
    }

        .GridTableCSS td a {
            text-decoration: none;
            margin: 0 5px!important;
        }

.aboutusContainer {
    background-color: #fff;
    width: 100%;
    height: auto;
    padding: 10px;
}

.AboutTitle {
    width: 100%;
    padding: 0 10px 10px 0;
    font-size: 22px;
    color: #ee7421;
    margin-top: -20px;
    font-weight: 700;
    text-transform: uppercase;
}

.AboutDesc, .GCPPartner {
    width: 100%;
    height: auto;
}

    .AboutDesc p {
        font-size: 13px;
        text-align: justify;
    }

        .AboutDesc p span {
            font-size: 22px;
        }

.GCPPartnerTable {
    width: 100%;
    border-collapse: collapse;
}

    .GCPPartnerTable tr:nth-child(odd) {
        background-color: #f0f0f0;
    }

    .GCPPartnerTable td {
        padding: 10px;
        vertical-align: top;
        font-size: 13px;
    }

        .GCPPartnerTable td a, .grid a {
            text-decoration: none;
            font-weight: 700;
        }

            .GCPPartnerTable td a, .GCPPartnerTable td a:hover {
                vertical-align: top;
                font-size: 13px;
                color: #418907;
            }

                .GCPPartnerTable td a:hover {
                    text-decoration: underline;
                    font-weight: 700;
                }

.cssPager td, .pagination {
    border-top: 2px #666 dashed;
    border-bottom: 2px #666 dashed;
    padding-left: 10px;
    padding-right: 10px;
    font-size: larger;
}

.cssPager td {
    padding-left: 4px;
    padding-right: 4px;
    color: green;
}

.reportsTab, .usersTab {
    background-image: url(../../gfx/mNutrition/reports.png);
    background-repeat: no-repeat;
    background-position: left;
    vertical-align: middle;
}

.usersTab {
    background-image: url(../../gfx/mNutrition/users.png);
}

.InnerTextBox {
    color: #b4b3b3;
    background-color: #fff;
    border: none;
    width: 274px!important;
    padding: 10px;
    margin: 4px!important;
}

@media (max-width:1100px) {
    .InnerTextBox {
        color: #b4b3b3;
        background-color: #fff;
        border: none;
        width: 195px!important;
        padding: 10px;
        margin: 4px!important;
    }
}

.ExportBTN {
    background-image: url(../../gfx/mNutrition/save.png);
    background-repeat: no-repeat;
    background-position: left;
    color: #fff;
    background-color: #ee7421;
    padding: 10px 10px 10px 35px;
    text-align: center;
    border: 1px #ee7421 solid;
    width: 150px;
    outline: none;
    font-size: 16px;
    margin-left: 4px;
}

.grid {
    width: 100%;
    min-width: 100%;
}

.header {
    background-color: #7ac142;
    font-family: Arial;
    color: #000;
    border: none 0 transparent;
    height: 25px;
    font-size: 13px;
    vertical-align: bottom;
}

.rows, .rows:hover {
    font-family: Arial;
    text-align: left;
}

.rows {
    font-size: 12px;
    color: #000;
    min-height: 25px;
    border: none 0 transparent;
    background-color: #fff;
}

    .rows:hover {
        background-color: #d8ffbf;
    }

.grid a {
    background-color: Transparent;
    color: #fff;
}

    .grid a:hover, .pager {
        background-color: #000;
        color: #fff;
    }

.grid span {
    background-color: #c9c9c9;
    color: #000;
}

.pager {
    background-color: #646464;
    font-family: Arial;
    height: 30px;
    text-align: left;
}

.grid a, .grid span, .grid td, .grid th {
    padding: 5px;
}

.overlay {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    background-color: #000;
    background-color: rgba(0,0,0,.9);
    overflow-x: hidden;
    transition: .5s;
}

.clear-filter {
    cursor: pointer;
    color: #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 30px;
    background: #AB3333;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    line-height: 0px;
    padding: 10px 3px;
    vertical-align: middle;
    width: 22px;
}

.clear-filter-placeholder {
    display: inline-block;
    width: 22px;
    margin-left: -6px;
    margin-right: 3px;
}